Package org.lwjgl.opencl

# Class KHRImage2DFromBuffer

java.lang.Object
org.lwjgl.opencl.KHRImage2DFromBuffer

public final class KHRImage2DFromBuffer extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_DEVICE_IMAGE_BASE_ADDRESS_ALIGNMENT`
cl_device_info
`static final int`
`CL_DEVICE_IMAGE_PITCH_ALIGNMENT`
cl_device_info

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_DEVICE_IMAGE_PITCH_ALIGNMENT

public static final int CL_DEVICE_IMAGE_PITCH_ALIGNMENT
cl_device_info

See Also:
  - Constant Field Values

### CL_DEVICE_IMAGE_BASE_ADDRESS_ALIGNMENT

public static final int CL_DEVICE_IMAGE_BASE_ADDRESS_ALIGNMENT
cl_device_info

See Also:
  - Constant Field Values